Bug 862187 - [RFE] Need to see date and time in /var/log/pulp/db.log
[RFE] Need to see date and time in /var/log/pulp/db.log
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: z_other (Show other bugs)
2.0.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Sprint 42
Assigned To: Randy Barlow
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 04:39 EDT by Lukas Zapletal
Modified: 2013-01-09 12:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 12:09:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Zapletal 2012-10-02 04:39:35 EDT
Hey,

CloudForms team would like to see date and time in the db.log. It is not obvious when the migration was done, all migrations blend together.

Or at least add some marker something like

MIGRATION START (DATE/TIME)
MIGRATION END

Thanks!
Comment 1 Jay Dobies 2012-11-27 10:17:22 EST
Randy - We should be able to add these timestamps in pretty easily for the 2.0 release. I've aligned this bug to the 2.0 Beta version to get it fixed in time.
Comment 2 Randy Barlow 2012-12-04 15:11:37 EST
The fix is in a pull request on Gitbucket [0].

[0] https://github.com/pulp/pulp/pull/183
Comment 3 Jay Dobies 2012-12-07 09:06:49 EST
Fixed in the 0.12 beta.
Comment 4 Preethi Thomas 2012-12-11 11:00:16 EST
verified
[root@preethi ~]# rpm -q pulp-server
pulp-server-2.0.6-0.14.beta.noarch
[root@preethi ~]# 

2012-12-11 09:17:27,444 db:INFO: Database migrations complete.
2012-12-11 09:17:27,444 db:INFO: Loading content types.
2012-12-11 09:17:30,824 db:INFO: Content types loaded.
Comment 5 Preethi Thomas 2013-01-09 12:09:19 EST
Pulp v2.0 released

Note You need to log in before you can comment on or make changes to this bug.